{
  "item.little-guys.soulsand_pile": "灵魂粉",
  "item.little-guys.littleguy_item": "小家伙",
  "item.little-guys.littleguy_color_white": "白色小家伙",
  "item.little-guys.littleguy_color_orange": "橙色小家伙",
  "item.little-guys.littleguy_color_magenta": "品红色小家伙",
  "item.little-guys.littleguy_color_light_blue": "淡蓝色小家伙",
  "item.little-guys.littleguy_color_yellow": "黄色小家伙",
  "item.little-guys.littleguy_color_lime": "黄绿色小家伙",
  "item.little-guys.littleguy_color_pink": "粉红色小家伙",
  "item.little-guys.littleguy_color_gray": "灰色小家伙",
  "item.little-guys.littleguy_color_light_gray": "淡灰色小家伙",
  "item.little-guys.littleguy_color_cyan": "青色小家伙",
  "item.little-guys.littleguy_color_purple": "紫色小家伙",
  "item.little-guys.littleguy_color_blue": "蓝色小家伙",
  "item.little-guys.littleguy_color_brown": "棕色小家伙",
  "item.little-guys.littleguy_color_green": "绿色小家伙",
  "item.little-guys.littleguy_color_red": "红色小家伙",
  "item.little-guys.littleguy_color_black": "黑色小家伙",
  "item.little-guys.littlehorse_item": "小马",
  "itemgroup.littleguys": "小家伙"
}